html, body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	overflow:hidden;
}

body {
	cursor:url('/img/cursor/cursor.cur'),auto;
}

::-webkit-scrollbar {
	width:10px;
}
::-webkit-scrollbar-button {
	
}
::-webkit-scrollbar-track {
	background:#f1f1f1;
}
::-webkit-scrollbar-track-piece {
	
}
::-webkit-scrollbar-thumb {
	background:#888;
}
::-webkit-scrollbar-thumb {
	background:#555;
}
::-webkit-scrollbar-corner {
	
}
::-webkit-resizer {
	
}

body {
	position:relative;
	text-align:left;
	font-family:'Quicksand',sans-serif;
	border:none;
	background-color:rgba(0,102,34,1);
	background-image:url('img/bg_grass.jpg');
	width:10000px;
	height:10000px;
}

.small {
	font-size:11px;
}

.closebutton {
	position:absolute;
	top:5px;
	right:5px;
}

div[id^='building'], div[id^='nature'] {
	position:absolute;
	z-index:10;
}

#build_div {
	position:absolute;
	z-index:10;
}

#logo {
	position:fixed;
	top:5px;
	left:5px;
	background-image:url('/img/logo.png');
	width:187px;
	height:52px;
	z-index:50;
}

div[id^='menubutton'] {
	position:relative;
	top:62px;
	width:23px;
	height:23px;
	margin:0;
	padding:4px;
	display:inline-block;
	border:#000000 solid 1px;
	background-color:rgba(221,221,221,0.9);
	background-repeat:no-repeat;
	background-position:center center;
}

#ressource_div {
	position:fixed;
	top:5px;
	left:50%;
	z-index:50;
}

#ressource_container {
	position:relative;
	left:-50%;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:1px;
}

.ressource {
	display:inline;
	border:#000000 solid 1px;
	border-radius:5px;
	background-color:rgba(221,221,221,0.9);
	margin:0;
	padding:4px;
}

.ressource_img {
	position:relative;
	top:7px;
	display:inline-block;
	width:20px;
	height:20px;
	background-repeat:no-repeat;
}

#servertime {
	position:fixed;
	top:5px;
	right:5px;
	width:120px;
	padding:3px;
	border:#000000 solid 1px;
	border-radius:5px;
	background-color:rgba(221,221,221,0.9);
	font-size:13px;
	font-weight:bold;
	text-align:center;
	z-index:50;
}

#menu_div {
	position:fixed;
	left:-270px;
	bottom:0px;
	margin:3px;
	padding:3px;
	border:#000000 solid 1px;
	background-color:rgba(221,221,221,0.7);
	border-radius:5px;
	width:250px;
	height:755px;
	/*overflow-y:scroll;*/
	z-index:50;
}

#baumenu_table {
	border-collapse:collapse;
	margin:0px;
	padding:3px;
}

#baumenu_table TD {
	font-size:14px;
	vertical-align:center;
}

#baumenu_table TD:hover {
	background-color:rgba(0,0,0,0.3);
}

#baumenu_table IMG {
	width:110px;
}

#music_div {
	position:fixed;
	bottom:5px;
	left:50%;
	z-index:50;
}

#music_container {
	position:relative;
	left:-50%;
	font-size:12px;
	font-weight:bold;
	border:#000000 solid 1px;
	border-radius:5px;
	background-color:rgba(221,221,221,0.9);
	margin:0;
	text-align:left;
	padding:3px;
}

#music_prev {
	display:inline-block;
	width:16px;
	height:16px;
	background-image:url('/img/prev.png');
}

#music_playpause {
	display:inline-block;
	width:16px;
	height:16px;
	background-image:url('/img/play.png');
}

#music_next {
	display:inline-block;
	width:16px;
	height:16px;
	background-image:url('/img/next.png');
}

#music_time {
	vertical-align:top;
}

#footer {
	position:fixed;
	right:5px;
	bottom:5px;
	padding:3px;
	border:#000000 solid 1px;
	border-radius:5px;
	background-color:rgba(221,221,221,0.9);
	font-size:12px;
	font-weight:bold;
	text-align:center;
	z-index:50;
}

#contextmenu, #tooltip {
	position:absolute;
	font-size:13px;
	font-weight:bold;
	border:#000000 solid 1px;
	border-radius: 5px;
	background-color:rgba(255, 255, 255, 1);
	padding:3px;
	z-index:60;
}

#message_div {
	position:fixed;
	top:50px;
	left:50%;
	z-index:80;
}

#message_container {
	position:relative;
	left:-50%;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	border:#000000 solid 1px;
	border-radius:5px;
	background-color:rgba(221,221,221,0.9);
	margin:0;
	padding:5px;
}

#message_img IMG {
	vertical-align:middle;
}

#layer {
	position:fixed;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.7);
	z-index:90;
}

#nojs {
	position:fixed;
	top:0px;
	left:50%;
	z-index:100;
}

#nojs2 {
	position:relative;
	left: -50%;
	width:850px;
	text-align:center;
	font-size:36px;
	font-weight:bold;
	border:#000000 solid 1px;
	border-radius:5px;
	background:rgba(221,221,221,1);
	margin:40px;
	padding:20px;
}

#browsercheck_div {
	position:fixed;
	top:0px;
	left:50%;
	z-index:100;
}

#browsercheck_container {
	position:relative;
	left:-50%;
	width:750px;
	text-align:center;
	font-size:36px;
	font-weight:bold;
	border:#000000 solid 1px;
	border-radius: 5px;
	background-color:rgba(221,221,221,1);
	margin:40px;
	padding:20px;
}